/// <autosync enabled="true" />
/// <reference path="ai.0.15.0-build58334.min.js" />
/// <reference path="bootstrap.min.js" />
/// <reference path="jquery.validate.min.js" />
/// <reference path="jquery.validate.unobtrusive.min.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="jquery-1.10.2.min.js" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="respond.min.js" />
/// <reference path="../wwwroot/angular/account/accountrepository.js" />
/// <reference path="../wwwroot/angular/account/accountsettingscontroller.js" />
/// <reference path="../wwwroot/angular/account/changepasswordcontroller.js" />
/// <reference path="../wwwroot/angular/account/recoverpasswordcontroller.js" />
/// <reference path="../wwwroot/angular/common/commonservice.js" />
/// <reference path="../wwwroot/angular/common/commonutils.js" />
/// <reference path="../wwwroot/angular/common/constants.js" />
/// <reference path="../wwwroot/angular/common/directive.js" />
/// <reference path="../wwwroot/angular/common/directive/contact/contactcontroller.js" />
/// <reference path="../wwwroot/angular/header/headercontroller.js" />
/// <reference path="../wwwroot/angular/header/headerRepository.js" />
/// <reference path="../wwwroot/angular/interceptor/auth.interceptor.js" />
/// <reference path="../wwwroot/angular/pages/blog/BlogDetailController.js" />
/// <reference path="../wwwroot/angular/pages/blog/BlogEditController.js" />
/// <reference path="../wwwroot/angular/pages/blog/BlogListController.js" />
/// <reference path="../wwwroot/angular/pages/blog/BlogRepository.js" />
/// <reference path="../wwwroot/angular/pages/category/CategoryDetailController.js" />
/// <reference path="../wwwroot/angular/pages/category/CategoryEditController.js" />
/// <reference path="../wwwroot/angular/pages/category/CategoryListController.js" />
/// <reference path="../wwwroot/angular/pages/category/CategoryRepository.js" />
/// <reference path="../wwwroot/angular/pages/contact/contactlistcontroller.js" />
/// <reference path="../wwwroot/angular/pages/event/EventDetailController.js" />
/// <reference path="../wwwroot/angular/pages/event/EventEditController.js" />
/// <reference path="../wwwroot/angular/pages/event/EventListController.js" />
/// <reference path="../wwwroot/angular/pages/event/EventRepository.js" />
/// <reference path="../wwwroot/angular/pages/user/AddUserController.js" />
/// <reference path="../wwwroot/angular/pages/user/UserListController.js" />
/// <reference path="../wwwroot/angular/pages/user/UserRepository.js" />
/// <reference path="../wwwroot/angular/signin/oauthvalidateservice.js" />
/// <reference path="../wwwroot/angular/signin/signincontroller.js" />
/// <reference path="../wwwroot/angular/signin/signinrepository.js" />
/// <reference path="../wwwroot/angular/site/js/bootstrap.min.js" />
/// <reference path="../wwwroot/angular/site/js/custom.js" />
/// <reference path="../wwwroot/angular/site/js/jquery.counterup.min.js" />
/// <reference path="../wwwroot/angular/site/js/jquery.js" />
/// <reference path="../wwwroot/angular/site/js/jquery.meanmenu.js" />
/// <reference path="../wwwroot/angular/site/js/jquery.stellar.min.js" />
/// <reference path="../wwwroot/angular/site/js/magnific.min.js" />
/// <reference path="../wwwroot/angular/site/js/main.js" />
/// <reference path="../wwwroot/angular/site/js/owl.carousel.min.js" />
/// <reference path="../wwwroot/angular/site/js/plugins.js" />
/// <reference path="../wwwroot/angular/site/js/vendor/jquery-1.12.4.min.js" />
/// <reference path="../wwwroot/angular/site/js/vendor/modernizr-2.8.3.min.js" />
/// <reference path="../wwwroot/angular/site/js/venobox.min.js" />
/// <reference path="../wwwroot/angular/site/js/waypoints.js" />
/// <reference path="../wwwroot/angular/site/pages/community/communitycontroller.js" />
/// <reference path="../wwwroot/angular/site/pages/communityeventdetail/communityeventdetailscontroller.js" />
/// <reference path="../wwwroot/angular/site/pages/home/homecontroller.js" />
/// <reference path="../wwwroot/angular/site/pages/stories/storiescontroller.js" />
/// <reference path="../wwwroot/angular/site/pages/stories/storiesdetailscontroller.js" />
/// <reference path="../wwwroot/angular/site/pages/stories/storiesrepository.js" />
/// <reference path="../wwwroot/app.js" />
/// <reference path="../wwwroot/js/angular/angular.js" />
/// <reference path="../wwwroot/js/angular/angular-animate.js" />
/// <reference path="../wwwroot/js/angular/angular-aria.js" />
/// <reference path="../wwwroot/js/angular/angular-cookies.js" />
/// <reference path="../wwwroot/js/angular/angular-loader.js" />
/// <reference path="../wwwroot/js/angular/angular-message-format.js" />
/// <reference path="../wwwroot/js/angular/angular-messages.js" />
/// <reference path="../wwwroot/js/angular/angular-mocks.js" />
/// <reference path="../wwwroot/js/angular/angular-parse-ext.js" />
/// <reference path="../wwwroot/js/angular/angular-resource.js" />
/// <reference path="../wwwroot/js/angular/angular-route.js" />
/// <reference path="../wwwroot/js/angular/angular-sanitize.js" />
/// <reference path="../wwwroot/js/angular/angular-scenario.js" />
/// <reference path="../wwwroot/js/angular/angular-touch.js" />
/// <reference path="../wwwroot/js/angular-local-storage/dist/angular-local-storage.js" />
/// <reference path="../wwwroot/js/angular-ui-router.min.js" />
/// <reference path="../wwwroot/js/bootstrap.min.js" />
/// <reference path="../wwwroot/js/common.js" />
/// <reference path="../wwwroot/js/dirpagination.js" />
/// <reference path="../wwwroot/js/jquery-2.1.4.min.js" />
/// <reference path="../wwwroot/js/main.js" />
/// <reference path="../wwwroot/js/pace.js" />
/// <reference path="../wwwroot/js/plugins/angular-file-upload.min.js" />
/// <reference path="../wwwroot/js/plugins/angular-translate.min.js" />
/// <reference path="../wwwroot/js/plugins/angular-translate-loader-static-files.js" />
/// <reference path="../wwwroot/js/plugins/angular-translate-storage-local.min.js" />
/// <reference path="../wwwroot/js/plugins/bootstrap-datepicker.min.js" />
/// <reference path="../wwwroot/js/plugins/bootstrap-notify.min.js" />
/// <reference path="../wwwroot/js/plugins/bootstrap-select.min.js" />
/// <reference path="../wwwroot/js/plugins/chart.js" />
/// <reference path="../wwwroot/js/plugins/datatables.bootstrap.min.js" />
/// <reference path="../wwwroot/js/plugins/fullcalendar.min.js" />
/// <reference path="../wwwroot/js/plugins/jquery.datatables.min.js" />
/// <reference path="../wwwroot/js/plugins/jquery.vmap.min.js" />
/// <reference path="../wwwroot/js/plugins/jquery.vmap.sampledata.js" />
/// <reference path="../wwwroot/js/plugins/jquery.vmap.world.js" />
/// <reference path="../wwwroot/js/plugins/jquery-ui.custom.min.js" />
/// <reference path="../wwwroot/js/plugins/moment.min.js" />
/// <reference path="../wwwroot/js/plugins/pace.min.js" />
/// <reference path="../wwwroot/js/plugins/select2.min.js" />
/// <reference path="../wwwroot/js/plugins/sweetalert.min.js" />
/// <reference path="../wwwroot/js/sweetalert/sweetalert.min.js" />
/// <reference path="../wwwroot/js/sweetalert/sweetalert-dev.js" />
/// <reference path="../wwwroot/js/ui-bootstrap-tpls-2.5.0.min.js" />
